@charset "UTF-8";
.upcoming .stockist-control .stockist-text-container .stockists {
  align-items: center;
  justify-content: flex-start;
  margin: 0;
  height: 125px;
}
.upcoming .stockist-control .stockist-text-container .stockist-text {
  margin-bottom: 2rem;
}
.upcoming .stockist-control .stockist-text-container h5 {
  text-transform: none;
}
.upcoming .stockist-control .stockist-image-container {
  align-items: center;
}

@media only screen and (max-width: 500px) {
  .product .product-features ul {
    justify-content: flex-start;
  }
}
@media only screen and (max-width: 320px) {
  .product .pack-control .similar-products .slick-list .slick-track .slick-slide {
    margin: 0;
  }
}
@media only screen and (max-width: 320px) {
  .product .pack-control .similar-products .slick-list .slick-track .slick-slide a h6 {
    width: 100%;
    font-size: 0.65em;
  }
}
.product .pack-control .similar-products ul.slick-dots li button {
  height: 15px !important;
  width: 15px !important;
}

.had-yours {
  border-bottom: 1px solid #270070;
}
.had-yours.slab {
  padding: 0;
  margin-bottom: 2rem;
}
.had-yours-title {
  font-family: "Weetabix Font", sans-serif;
  text-align: center;
  font-size: 80px;
  text-transform: none;
}
@media only screen and (max-width: 1200px) {
  .had-yours-title {
    font-size: 40px;
  }
}

.content .wp-block-button {
  margin-top: 1rem;
  margin-bottom: 1rem;
}
@media only screen and (min-width: 767px) {
  .content .wp-block-button {
    margin-top: var(--margin);
    margin-bottom: var(--margin);
  }
}

@media only screen and (min-width: 1024px) {
  #recipe header h1 {
    padding-left: 12rem;
    padding-right: 12rem;
  }
}
#recipe section.recipe-header .upper-header {
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}
@media screen and (min-width: 990px) {
  #recipe section.recipe-header .upper-header {
    padding-left: 33px;
    padding-right: 0px;
  }
}
#recipe section.recipe-header .upper-header .message {
  padding-left: 33px;
  padding-right: 33px;
}
@media screen and (min-width: 990px) {
  #recipe section.recipe-header .upper-header .message {
    padding-left: 0px;
    padding-right: 0px;
  }
}
#recipe section.recipe-header .upper-header .recipe-quote {
  font-family: "Microbrew Three";
  font-size: 4rem;
  color: #fff;
  line-height: 1;
  position: relative;
  margin-top: 48px;
  margin-bottom: 66px;
}
@media screen and (min-width: 990px) {
  #recipe section.recipe-header .upper-header .recipe-quote {
    padding: 0px 33px 0px 0px;
    margin-bottom: 15px;
  }
}
#recipe section.recipe-header .upper-header .recipe-quote::before, #recipe section.recipe-header .upper-header .recipe-quote::after {
  content: "";
  position: absolute;
  width: 25px;
  font-size: 16rem;
  line-height: 0.5;
}
#recipe section.recipe-header .upper-header .recipe-quote::before {
  content: "“";
  left: -8px;
  top: -32px;
}
#recipe section.recipe-header .upper-header .recipe-quote::after {
  content: "”";
  bottom: -90px;
  right: 33px;
}
@media screen and (min-width: 768px) and (max-width: 990px) {
  #recipe section.recipe-header .upper-header .recipe-quote::after {
    bottom: -110px;
  }
}
@media screen and (min-width: 990px) {
  #recipe section.recipe-header .upper-header .recipe-quote::after {
    bottom: -110px;
    right: 67px;
  }
}
#recipe section.recipe-header figure.recipe-image-container.right img {
  bottom: -380px;
}
@media screen and (min-width: 990px) {
  #recipe section.recipe-header figure.recipe-image-container.right img {
    max-height: 200%;
    max-width: 120%;
    bottom: -20%;
    right: -20%;
  }
}
#recipe section.recipe-header .recipes-ingredients-column,
#recipe section.recipe-header .recipes-method-column {
  padding-bottom: calc(var(--margin)) !important;
}
#recipe section.recipe-header .substantiation {
  padding: var(--margin);
}
@media only screen and (min-width: 768px) {
  #recipe section.recipe-header .substantiation {
    padding-left: calc(var(--margin) * 2);
    padding-bottom: calc(var(--margin));
  }
}

#recipe-page ul.recipe-cards li.card p {
  margin: 0 auto;
  transform: none;
  padding: 0px 10px;
  min-height: 60px;
  bottom: 28px;
  font-size: 2rem;
  line-height: 1.3;
}
@media only screen and (min-width: 768px) {
  #recipe-page ul.recipe-cards li.card p {
    font-size: 1.7rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #recipe-page ul.recipe-cards li.card p {
    width: 250px;
    max-width: 100%;
  }
}
@media only screen and (min-width: 1024px) {
  #recipe-page ul.recipe-cards li.card p {
    max-width: 300px;
    font-size: 2rem;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  #recipe-page ul.recipe-cards li.card img {
    width: 250px;
    max-width: 100%;
    min-height: 250px;
  }
}

@media screen and (max-width: 989px) {
  .single-any-which-recipes section.recipe-header figure.recipe-image-container {
    display: block;
    max-height: 400px;
    height: auto;
  }
}
@media screen and (max-width: 989px) {
  .single-any-which-recipes section.recipe-header figure.recipe-image-container img {
    max-width: 100%;
    bottom: 0;
    position: static;
  }
}